@import url(https://fonts.googleapis.com/css?family=Khula:700);.m-r-s {
  margin-right: 0.5rem;
}

.nowrap {
  flex-wrap: nowrap !important;
}

.btn {
  width: 120px;
  height: 30px;
  border: 1px solid #323C46;
  border-radius: 3px;
  background: white;
  color: #323C46;
}

.main-btn {
  width: 120px;
  height: 30px;
  border: 1px solid #E6E6E6;
  border-radius: 3px;
  background: #323C46;
  color: white;
}

.user_photo {
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

